package com.reptileclient.jlifeapp.constant;

public enum PayOrderStatusMapConstants {


    /**
     * // 已支付、
     * // 待匹配、
     * // 服务中、
     * // 已退款 、
     * // 服务已完成、
     * // 服务已到期 暂时不用
     */

    PAID(1, "已支付"),

    WAIT_MATCH(2, "待匹配"),

    SERVICING(3, "服务中"),

    REFUND(4, "已退款"),

    SERVICED_COMPLETE(5, "服务已完成"),

    SERVICED_EXPIRE(6, "服务已到期"),

    ;


    private final int code;

    private final String desc;

    PayOrderStatusMapConstants(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
